<?php
include ("dbconnect.php");
menu();
mysql_select_db("bewerbil") or die ("no se ha encontrado DB bewerbil");




//::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
$result = mysql_query("select * from dbs") or
    die (mysql_error());
echo "<form name=cambiardb method=post action=dbchange.php action=post>";

while ($row = mysql_fetch_array($result))
{
echo "<b>NOMBRE BASE DE DATOS: $row[nombre]</b>--$row[activa]";


echo "<br>---------------------------<br>";

}
echo "<input type=text size=20 name=activar value=''>";
echo "  <input type=submit name=changedb value='$activar'";
echo "</form>";


mysql_free_result($result);
?>
